@charset "utf-8";
/*--重定义浏览器默认样式--*/
*{word-wrap:break-word}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";font-size:14px;color: #666;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;font-weight: 100;}
body{line-height:1.6;}
h1,h2,h3,h4,h5,h6{font-size:100%}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a{text-decoration:none;cursor: pointer; color:#333;}
a:hover{outline:none;}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
button,input[type="button"], input[type="submit"] {line-height:normal !important;}
/*img*/
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}

/*IE下a:hover 背景闪烁*/
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}

/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5}
legend small{font-size:15px;color:#999}
svg:not(:root) {overflow: hidden}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
/*
	Name:			style_clearfix
	Example:		class="clearfix|cl"
	Explain:		Clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.cr:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cr,.clearfix{zoom:1}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.content1200{ width:1200px; margin:0 auto; min-width:1200px;}

.cp_img{width:100%;-webkit-transform:scale(1,1);-moz-transform:scale(1,1); -transform:scale(1,1);-o-transform:scale(1,1);transition:1s;-moz-transition:1s;-webkit-transition:1s;-o-transition:1s;}
.cp_img:hover{ -webkit-transform:scale(1.3,1.3);-moz-transform:scale(1.3,1.3); -transform:scale(1.3,1.3);-o-transform:scale(1.3,1.3);transition:1s;-moz-transition:1s;-webkit-transition:1s;-o-transition:1s;}


.page1{}
.header{ padding: 20px 0;}
.daohang{}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ padding:0 30px; height:50px; line-height:50px;position:relative; z-index:1;  }
.nav a{ font-weight: 100;}
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; }
.nav .nLi h3 a{ display:block; padding:0 20px; font-size:16px;}
.nav .sub{ display:none; width:100%; left:0; top:50px;  position:absolute; background:#28166f;  line-height:40px;}
.nav .sub li{ zoom:1; text-align: center;}
.nav .sub a{ display:block; color: #fff;}
.nav .sub a:hover{  background:#e77818;}
.nav .on h3 a{ color:#28166f;}
.banner{width:100%; min-width:1200px; overflow:hidden; position: relative;}
.slideBox{ width:100%; overflow:hidden; position:relative;}
.slideBox .hd{ height:3px; overflow:hidden; position:absolute; left:50%; margin-left:-140px; bottom:40px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; width:60px; height:3px; background:#fff;cursor:pointer; margin: 0 5px;}
.slideBox .hd ul li.on{  background:#5670f5;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;  width:100%; overflow: hidden;}
.slideBox .bd img{position: relative; width:1920px; left: 50%; margin-left:-960px; top: 0;}
.page2{ width: 100%; background: url(../images/page2.png) bottom center no-repeat #fff; padding-top: 4%;}
.title1{ text-align: center; font-size: 30px; color: #333; font-weight: normal; background: url(../images/line.jpg) bottom center no-repeat; padding-bottom: 20px;}
.com_wz{ text-align: center; font-size: 14px; color: #666; line-height: 26px; margin: 20px auto;}
.slideTxtBox{text-align:left;  }
.slideTxtBox .hd{ height:50px; line-height:50px; position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; }
.slideTxtBox .hd ul li{ float:left; margin:0 6px; cursor:pointer; width: 156px; height: 50px; border: 1px solid #ccc; border-radius: 20px; font-size: 16px; color: #666; text-align: center;}
.slideTxtBox .hd ul li.on{border: 1px solid #5670f5; background: #5670f5; color: #fff;}
.slideTxtBox .bd ul{zoom:1;  }
.slideTxtBox .bd li{}
.slideTxtBox .bd li .com_qh{padding: 60px 40px 80px 40px;}
.com_qh .com_tu{ width: 504px; height: 333px; overflow: hidden; }
.com_qh .tu_wz{ width: 570px;}
.com_qh .tu_wz span{ display: block; background: url(../images/line1.jpg) left bottom no-repeat; font-size: 30px; padding-bottom: 10px;}
.com_qh .tu_wz p{font-size: 14px; line-height: 26px; padding: 10px 0 30px 0;}
.com_qh .tu_wz a{ display: block; width: 150px; height: 46px; text-align: center; background: #5670f5; line-height: 46px; color: #fff; font-size: 16px; border-radius: 100px;}
.page3{ padding-top: 190px;}
.case{ max-width: 1482px; min-width: 1200px; overflow: hidden; margin:0 auto; min-height: 600px; height: auto !important; background: url(../images/yinying.png) top center no-repeat; padding-top: 50px;}
.title2{ text-align: center;}
.title2 p{ font-size: 30px; color: #e6e6e6; font-weight: normal; text-transform: uppercase; font-family: "arial"; background: url(../images/line.jpg) bottom center no-repeat;}
.title2 span{ font-size: 24px; color: #666; }
.slideTxtBox1{text-align:left; margin-top: 50px; position: relative; width: 1200px;}
.slideTxtBox1 .hd{position:absolute; left: 0; top: 0; width: 158px;}
.slideTxtBox1 .hd ul{ float:left;  position:absolute; }
.slideTxtBox1 .hd ul li{ cursor:pointer; width: 158px; height: 40px; line-height: 40px; margin-bottom: 18px; border: 1px solid #ccc; border-radius: 100px; font-size: 16px; color: #666; text-align: center;}
.slideTxtBox1 .hd ul li.on{border: 1px solid #5670f5; background: #5670f5; color: #fff;}
.slideTxtBox1 .bd{ position: absolute; right: 0; top: 0; width: 1000px;}
.slideTxtBox1 .bd ul{zoom:1;}
.slideTxtBox1 .bd li{ float: left;width: 320px; height: 193px;  margin: 4px;}
.case_tu{ width: 320px; height: 193px; overflow: hidden; position: relative; z-index: 1;}
.case_tu img{ width: 100%;}
.case_tu .opt{ position: absolute; left: 0; top: 0; width: 320px; height: 143px; background: url(../images/opt.png) center center no-repeat; z-index: 2; text-align: center; padding-top: 50px; display: none;}
.case_tu .opt a{ color:  #fff; font-size: 18px;}
.case_tu .opt a:hover{ text-decoration: underline;}
.slideTxtBox1 .bd li:hover .opt{display: block;}
.page4{ background: url(../images/page4.jpg) bottom center no-repeat;padding-bottom: 60px;}
.title3{ text-align: center; padding: 40px 0;}
.title3 p{ font-size: 50px; color: #fff;font-family: "arial"; background: url(../images/line2.jpg) bottom center no-repeat; padding-bottom: 6px; text-transform: uppercase;}
.title3 span{ font-size: 30px; color: #fff;}
.news{}
.news .news_fl{ width: 670px;}
.news_one{ padding: 30px 0; border-bottom: 1px solid #6a94d4;}
.news_one .date{ width: 90px; height: 78px; overflow: hidden; background: #fff; border-radius: 100px; text-align: center; color: #296fb8; padding-top: 12px;}
.news_one .date p{ font-size: 26px; font-weight: normal;}
.news_one .date span{ font-size: 16px; border-top: 1px solid #296fb8; width: 70px; display: block; margin: 0 auto;}
.news_one .news_wz{ width: 520px; height: 90px; padding-left: 30px; border-left: 1px solid #6a94d4; color: #fff;}
.news_one .news_wz a{ font-size: 20px; color: #fff;}
.news_one .news_wz a:hover{ color: #ff9c00;}
.news_one .news_wz p{ font-size: 14px; line-height: 20px; margin-top: 10px;}
.news .news_tu{ width: 446px; height: 436px; overflow: hidden;}
.slideBox1{ width: 446px; height: 436px;overflow:hidden; position:relative;}
.slideBox1 .prev{position:absolute; left:0; top:50%; margin-top:-52px; display:block; width:51px; height:104px; background: url(../images/le.png) no-repeat;}
.slideBox1 .next{ position:absolute; right:0; top:50%; margin-top:-52px; display:block; width:51px; height:104px; background: url(../images/ri.png) no-repeat;}
.hot{ width: 446px; overflow:hidden;}
.hot .n_pic{ width:446px; height:321px; overflow:hidden; display:block;}
.hot .jianjie{ background:#fff; padding:10px; width: 426px; height: 100px; overflow: hidden;}
.hot .jianjie a{ font-size:20px; color:#666; display:block; margin-bottom:4px; font-weight: normal;}
.hot .jianjie p{ font-size:14px; color:#666;}
.hot .jianjie a:hover{ color:#3f72c6;}
.page5{ background: #eeeff4;}
.contact_bg{ max-width: 1500px; height: 743px; overflow: hidden; background: url(../images/page5.png) top center no-repeat; margin: 0 auto; padding-top: 100px;}
.cat_fl{ width: 494px; margin-left: 40px;}
.cat_fl .cat_tu{ width: 494px; height: 417px; overflow: hidden;}
.cat_fl .cat_dz{ margin-top: 40px;}
.cat_fl .cat_dz p{ font-size: 16px; color: #666; margin-bottom: 10px;}
.cat_fl .cat_dz p i{ padding-right: 10px;}
.cat_fr{ width: 520px; margin-right: 40px;}
.title4{ border-bottom: 1px solid #efefef;}
.title4 span{ font-size: 38px;}
.title4 i{ font-size: 24px; color: #db9a46; font-style: normal; font-weight: normal;font-family: "arial"; text-transform: uppercase;}
.cat_fr .cat_jj{ font-size: 16px; margin: 20px 0;}
.cat_fr .cat_icon{ margin-bottom: 20px;}
.cat_fr .cat_icon ul{ margin-left: -60px;}
.cat_fr .cat_icon ul li{ float: left; width: 82px; text-align: center; margin-left: 60px;}
.cat_fr .cat_icon ul li i{ display: block; width: 82px; height: 62px; overflow: hidden; background: #3582d9; text-align: center; border-radius: 100px; padding-top: 20px;}
.cat_fr .cat_icon ul li p{ line-height: 40px;}
.cat_fr .cat_icon ul li:hover i{ background: #f07b17;}
.cat_fr .cat_icon ul li:hover p{ color: #3582d9;}
.footer{ width: 100%;background: url(../images/footer.jpg) center center no-repeat;}
.footer-link{ padding: 30px 0;}
.footer-link .liuyan{ width: 520px;}
.title5{ font-size: 22px; color: #fff;}
.title5 span{ font-size: 18px; padding-left: 10px;}
.liuyan .name{ width: 146px; height: 38px; border: 1px solid #fff; border-radius: 100px; line-height: 38px; background: url(../images/name.png) 14px center no-repeat; padding-left: 44px; margin-top: 30px;} 
.liuyan .name input{width: 138px;height: 38px;border: none;margin-top: -3px;background: none; color: #fff;}
.liuyan .tel{ width: 240px; height: 38px; border: 1px solid #fff; border-radius: 100px; line-height: 38px; background: url(../images/tel.png) 14px center no-repeat; padding-left: 44px; margin-top: 30px;} 
.liuyan .tel input{width: 230px;height: 38px;border: none;margin-top: -3px;background: none; color: #fff;}
.liuyan .message{ width: 478px; height: 130px; border: 1px solid #fff; border-radius: 10px; line-height: 16px; background: url(../images/messsage.png) 14px 10px no-repeat; padding-left: 44px; margin: 30px 0;} 
.liuyan .message textarea{width: 470px;height: 130px;border: none;margin-top: -3px;background: none; color: #fff;}
.liuyan .tj input{ width: 180px; height: 44px; background: #fff; border: none; cursor: pointer; font-size: 18px; border-radius: 100px;}
.liuyan .tj input:hover{ background: #3582d9; color: #fff;}
.footer-link .db_infor{ width: 350px;}
.db_infor .bt_nav{ margin: 40px 0; margin-left: -25px;}
.db_infor .bt_nav a{ font-size: 16px; color:#eeeff4; float: left; margin-left: 25px; margin-bottom: 20px;}
.db_infor .bt_nav a:hover{ color: #3582d9;}
.bt_share{ text-align: right;}
.jiathis_style  .jtico{ background: none !important;}
.db_infor .bt_share .qq{ width: 42px; height: 43px; overflow: hidden; background: url(../images/qq.png) no-repeat; display: inline-block;margin-left: 10px;}
.db_infor .bt_share .wb{ width: 43px; height: 43px; overflow: hidden; background: url(../images/wb.png) no-repeat; display: inline-block; margin-left: 10px;}
.db_infor .bt_share .wx{ width: 43px; height: 43px; overflow: hidden; background: url(../images/wx.png) no-repeat; display: inline-block;}
.copyright { padding: 20px 0; text-align: center; border-top: 1px solid #8f87c6; color:#fff;}
.copyright a{color:#fff;}
#fp-nav ul li:last-child { display: none;}



.banner_nei{ width: 100%; height: 349px; overflow: hidden; position: relative;}
.banner_nei .local{ position: absolute; bottom: 30px; right:24%; color: #fff; height: 28px; line-height: 28px; background: url(../images/local.png) left center no-repeat; padding-left: 30px;}
.banner_nei .local a{ color: #fff;}
.nav_sub{ width: 100%; height: 91px; overflow: hidden; background: url(../images/nav-sub.png) repeat-x;}
.nav_sub a{ width: 138px; height: 43px; overflow: hidden; text-align: center; line-height: 43px; color: #333; font-size: 16px; border-radius: 100px; background: #fff; display: block; float: left; margin: 20px 10px 0 0;}
.nav_sub a:hover{ color: #fff;background: #5670f5;}
.nav_sub a.on{ color: #fff;background: #5670f5;}
.company{ margin: 30px auto 60px auto;}
.title6{ text-align: center;}
.title6 p{ font-size: 24px; color: #5670f5; font-weight: normal; text-transform: uppercase; color: #5670f5;font-family: "arial";}
.title6 span{ width: 530px; background: url(../images/title6.png) center center no-repeat; font-size: 30px; color: #333; font-weight: normal; display: block; margin: 0 auto;}
.company .gs_one{ margin-top: 30px;}
.history{}
.his_one{ position: relative;}
.his_one .his_time{ width: 130px; background: url(../images/his.png) right center no-repeat; height: 40px; position: absolute; left: 13px; top: 30px; font-size: 22px; color: #5670f5; font-weight: normal; padding-left: 20px;}
.his_one .his_wz{ width: 958px; border-left: 2px solid #5670f5; padding: 36px 0; margin-left: 150px; padding-left: 90px;}
.zizhi{ margin: 40px auto;}
.title7{ border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom: 30px;}
.title7 p{ font-size: 20px; color: #333; background: url(../images/line3.jpg) right center no-repeat; padding-right: 40px;width: 80px;}
.title7 span{ font-size: 14px; color: #777;background: #fff; padding-right: 10px; text-transform: uppercase; position: absolute;}
.zizhi .zs1{ margin-left: -50px;}
.zizhi .zs1 li{ float: left; width: 248px; overflow: hidden; border: 1px solid #a1a1a1; margin: 0 0 30px 50px;} 
.zizhi .zs1 li img{ width: 100%;}
.zizhi .zs2{ margin-left: -40px;}
.zizhi .zs2 li{ float: left; width: 258px; height: 368px; overflow: hidden; border: 1px solid #a1a1a1; margin: 0 0 30px 40px;} 
.zizhi .zs2 li img{ width: 100%;}
.team{position:relative;}
.slideBox2{ width:871px; height:420px; overflow:hidden; position:relative; margin: 40px auto;}
.slideBox2 .bd{ position:relative; height:100%; z-index:0;width:689px; margin-left: 91px;}
.slideBox2 .bd li{ zoom:1; vertical-align:middle; border:1px solid #a1a1a1; width:689px; height:418px;  }
.slideBox2 .bd img{ display:block; width: 100%;}
.slideBox2 .prev{width: 91px; height: 304px; background: url(../images/zuo.png) center center no-repeat #959595; display: block; position: absolute; left: 0;top: 54px;}
.slideBox2 .next{width: 91px; height: 304px; background: url(../images/you.png) center center no-repeat #959595; display: block; position: absolute; right: 0;top: 54px; }
.slideBox2 .prev:hover{ background: url(../images/zuo.png) center center no-repeat #5670f5;}
.slideBox2 .next:hover{  background:url(../images/you.png) center center no-repeat #5670f5;}

.xw_one{ margin: 40px auto;}
.xw_one .xw_wz{ width: 630px;}
.title8{ background: url(../images/line1.jpg) left bottom no-repeat; padding-bottom: 8px;}
.title8 p{ font-size: 30px; color: #333;}
.title8 span{ font-size: 16px; color: #939393;}
.xw_one .xw_wz .xw_jj{ margin: 20px 0; font-size: 14px; color: #333; line-height: 26px;}
.xw_one .xw_wz a.xw_more{ width: 125px; height: 43px; overflow: hidden; text-align: center; line-height: 43px; display: block; border-radius: 100px; background: #5670f5; color: #fff; font-size: 16px;}
.xw_one .xw_tu{ width: 520px; height: 323px; overflow: hidden;}
.xw_two{ width: 100%; min-width: 1200px; background: #f4f4f4; padding: 30px 0;}
.xw_two ul{ margin-left: -40px;}
.xw_two ul li{ width: 367px; float: left; background: #fff; height: 400px; overflow: hidden;border:1px solid #ccc;box-shadow:2px 3px 6px #ccc; margin:0 0 40px 40px;}
.xw_two ul li i{ display: block; width: 367px; height: 258px; overflow: hidden;}
.xw_two ul li a.xw_title{ font-size: 18px; color: #5670f5; padding: 0 10px;margin-top: 10px; display: inline-block;}
.xw_two ul li p{ font-size: 14px; color: #8e8e8e; background: url(../images/shijian.png) left center no-repeat; padding-left: 22px; line-height: 20px; margin-left: 10px;}
.xw_two ul li span{ font-size: 14px; color: #333; line-height: 26px; padding: 0 10px; display: block; margin-top: 10px;}
.page {margin: 60px auto;	text-align: right;}
.page a,.page span{	display: inline-block;	height: 45px; width: 45px;	line-height: 45px;text-align: center; background: #e0e0e0; color: #333;}
.page a:hover {	background-color: #5670f5;	color: #fff;}
.page a.on {background-color: #5670f5;	color: #fff;}
.page a.btn {width: 96px;}

.contact{ padding: 0 80px; margin: 40px auto;}
.contact .cat_ly{ width: 350px;}
.cat_tt{ font-size: 20px; color: #6182cb; margin: 20px 0 10px 0;}
.cat_ly .cat_name{ margin-bottom: 20px;}
.cat_ly .cat_name i{ width: 40px; display: inline-block;}
.cat_ly .cat_name input{ width: 296px; height: 36px; border: 1px solid #d5d5d5; background: #fff; text-indent: 10px;}
.cat_ly .cat_name textarea{ width: 296px; height: 118px; border: 1px solid #d5d5d5; background: #fff; text-indent: 10px;}
.cat_ly .cat_tj{ margin-left: 40px;}
.cat_ly .cat_tj input{ width: 298px; height: 52px; background: #6182cb; color: #fff; border: none; cursor: pointer; font-size: 16px;}
.contact .cat_fs{ width: 520px;}
.contact .cat_fs p{ font-size: 14px; color: #717171; line-height: 30px;}
.contact .cat_fs .ewm{ margin-top: 30px;}
.contact .cat_fs .ewm span{ width: 164px; height: 164px; overflow: hidden; display: inline-block;}
.contact .cat_fs .ewm span img{ width: 100%;}


/* RECRUIT */
.site-rec { background:url(../images/recrx.jpg) center center no-repeat; height:692px; position:relative;}
.rec-lb { position:absolute;top:50%; left:0; margin-top:-125px;width: 100%;}
.site-rec a { display:block; margin:0 auto; width:250px; height:250px;text-align:center; position:relative;}
.site-rec a h3 { color:#fff; font-size:34px; font-weight:normal; padding:70px 0 10px; position: relative; margin-bottom:10px; z-index:9;transition:color 400ms;-webkit-transition:color 400ms; }
.site-rec a span {font-size:20px;text-transform: uppercase; color:#fff; font-family:Arial;position: relative; z-index:9;transition:color 400ms;-webkit-transition:color 400ms; }
.site-rec a h3::after {position: absolute;bottom: 0;left: 50%;width: 34px;height: 1px; margin-left: -17px; background: #fff;content: '';transition:all 200ms;-webkit-transition:all 200ms;}
.am-accordion-title td{color: #fff;}
.rsc-ztd td{ color: #fff;}
.w-container { max-width:1200px;margin-left: auto;margin-right: auto;}
.site-reczp { padding:150px 0 0;position:relative; background:url(../images/recrx.jpg) center top no-repeat; margin-top: -10px;}
.rectit { text-align:center;    margin-top: 6px;}
.rectit span{font-size:30px;text-transform: uppercase; color:#5670f5; font-family:Arial; letter-spacing:12px;}
.rectit h3 {font-size:30px; font-weight:normal; color:#fff; margin:10px 0 120px; padding:10px 0 0; position:relative;}
.rectit h3::after {position: absolute;top: 0;left: 50%;width:46px;height:2px; margin-left: -23px; background: #fff;content: ''; opacity:0.5;}
.rec-zhed { margin-bottom:100px;}
.rsc-ztd { font-size:18px; color:#fff; background-color:#5670f5; padding:48px 20px 48px 50px; margin-bottom:2px;}


.ser_one{ margin: 60px auto;}
.ser_one .so_wz{ width: 750px;}
.title9{ font-size: 30px; color: #333;}
.ser_one .so_wz p{ font-size: 14px; color: #333; line-height: 26px; margin-top: 10px;}
.ser_one .so_tu{ width: 432px; height: 291px; overflow: hidden;}
.ser_one .so_tu img{ width: 100%;}
.ser_two{ width: 100%; background: #f3f3f3; padding: 30px 0;}
.picScroll-left{ width:1200px;  overflow:hidden; position:relative;}
.picScroll-left .hd{ overflow:hidden; position: relative; left: 50%; margin-left: -320px;}
.picScroll-left .hd ul{overflow:hidden; zoom:1; margin:40px 0 10px 0; zoom:1; }
.picScroll-left .hd ul li{ float:left;overflow:hidden; margin:0 8px; text-indent:-999px; cursor:pointer; width: 44px; height: 20px; background:url(../images/ad.png) no-repeat;}
.picScroll-left .hd ul li.on{ background:url(../images/adon.png) no-repeat;}
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 6px; float:left;width:288px; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; width:288px; height:213px; overflow: hidden;}
.picScroll-left .bd ul li .pic img{display:block; width: 100%;}
.picScroll-left .bd ul li .title{ font-size: 16px; color: #333; background: #fff; padding: 10px;}
.ser_thr{ margin: 40px auto;}
.ser_thr .sr_one{ margin: 30px 0;}
.ser_thr .sr_one .sr_tu{ width: 426px; height: 209px; overflow: hidden;}
.ser_thr .sr_one .sr_tu img{ width: 100%;}
.ser_thr .sr_one .sr_wz{ font-size: 14px; color: #333; line-height: 26px; width: 730px;}
.ser_four{ margin-top: 30px;}
.title10{ text-align:center;}
.title10 p{ font-size: 30px; color: #5670f5;}
.title10 span{ font-size: 18px; text-transform: uppercase;color: #ccc;}
.ser_four .sf_jj{ font-size: 14px; color: #333; line-height: 26px; text-align: center; margin: 20px auto;}
.ser_four .sf_bg{ width: 100%; min-width: 1200px; background: #fafafa; padding: 60px 0; margin-top: 90px;}
.ser_four .sf_bg .sf_ys{ width:300px; height: 270px; margin-bottom: 100px;}
.ser_four .sf_bg .sf_tu{ width: 315px; height: 634px; overflow: hidden;    margin-top: -100px;}
.ser_four .sf_bg .sf_tu img{ width: 100%;}
.ser_four .sf_bg .sf_yb{width: 442px;}
.sfys_one{}
.sfys_one .sz{ width: 60px; height: 60px; background: #eaeaea; font-size: 52px; color: #fafafa;line-height: 70px; border-radius: 100px;}
.sfys_one .sfys_wz{ width: 220px;}
.sfys_one .sfys_wz span{ font-size: 28px; color: #6579f1;}
.sfys_one .sfys_wz p{ font-size: 12px; color: #9b9b9b; text-transform: uppercase; border-bottom: 1px dashed #9b9b9b; margin: -5px 0 10px 0;}
.sfys_one .sfys_wz ul li{ background: url(../images/dian.png) left center no-repeat; padding-left: 10px; font-size: 14px; color: #333; line-height: 30px;}
.sfys_two{ margin-bottom: 100px;}
.sfys_two .sz{ width: 60px; height: 60px; background: #eaeaea; font-size: 52px; color: #fafafa;line-height: 70px; border-radius: 100px;}
.sfys_two .sfys_wz{ width: 362px; text-align:right;}
.sfys_two .sfys_wz span{ font-size: 28px; color: #6579f1;}
.sfys_two .sfys_wz p{ font-size: 12px; color: #9b9b9b; text-transform: uppercase; border-bottom: 1px dashed #9b9b9b; margin: -5px 0 10px 0;}
.sfys_two .sfys_wz ul li{ background: url(../images/dian.png) right center no-repeat; padding-right: 10px; font-size: 14px; color: #333; line-height: 30px;}





































































